PIPELINE_TRIGGERED_BY=ClémenceHim
BRANCH=hotfix/dont-call-corestop-in-iterate
SDK_VERSION=5.4.33-3-gc5848669bd
TEST_JOB_ID=3690698
TEST_JOB_URL=https://gitlab.linphone.org/BC/public/linphone-sdk/-/jobs/3690698
BCTOOLBOX_VERSION=5.4.33
ORTP_VERSION=5.4.33
BCG729_VERSION=1.1.1-3-g8bec1e5
BELCARD_VERSION=5.4.33
BELR_VERSION=5.4.33
BZRTP_VERSION=5.4.33
BCUNIT_VERSION=5.4.29
BELLESIP_VERSION=5.4.33
LIME_VERSION=5.4.33
LIBLINPHONE_VERSION=5.4.33-3-g9444eb630
MS2_VERSION=5.4.33-1-g36fb887d
